MAILSTATS(8)

NAME
mailstats - display mail statistics

SYNOPSIS
mailstats [-c] [-o] [-p] [-P] [-C cffile] [-f stfile]

DESCRIPTION
The mailstats utility displays the current mail statistics.

First, the time at which statistics started being kept is displayed, in the format specified by ctime(3). Then, the statistics for each mailer are displayed on a single line, each with the following white space separated fields:

    M   The mailer number.

    msgsfr
        Number of messages from the mailer.

    bytes_from
        Kbytes from the mailer.

    msgsto
        Number of messages to the mailer.

    bytes_to
        Kbytes to the mailer.

    msgsrej
        Number of messages rejected.

    msgsdis
        Number of messages discarded.

    Mailer
        The name of the mailer.

After this display, a line totaling the values for all of the mailers is displayed (preceded with a ``T''), separated from the previous information by a line containing only equals (``='') characters. Another line preceded with a ``C'' lists the number of TCP connections.

The options are as follows:

-C  Read the specified file instead of the default sendmail configuration file.

-c  Try to use submit.cf instead of the default sendmail configuration file.

-f  Read the specified statistics file instead of the statistics file specified in the sendmail configuration file.

-P  Output information in program-readable mode without clearing statistics.

-p  Output information in program-readable mode and clear statistics.

-o  Don't display the name of the mailer in the output.

The mailstats utility exits 0 on success, and >0 if an error occurs.

FILES

/etc/mail/sendmail.cf
    The default sendmail configuration file.

/etc/mail/statistics
    The default sendmail statistics file.

SEE ALSO
mailq(1), sendmail(8)